<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input__kelas_form_name</name>
   <tag></tag>
   <elementGuidId>ed82dd10-e3b8-4498-9571-f8139074d245</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@name='kelas_form_name']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>input[name=&quot;kelas_form_name&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>e5f16c87-b595-4f3a-90b4-f8c178cc814b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>:value</name>
      <type>Main</type>
      <value>classShow.id</value>
      <webElementGuid>d28299b4-2b2c-4729-9b0a-dd8bf4cb34fa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>radio</value>
      <webElementGuid>036f09a0-0df4-4a74-a208-db815ab39cf9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>kelas_form_name</value>
      <webElementGuid>26b33cc0-21af-4007-bdee-9d0f014b8d1d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-model</name>
      <type>Main</type>
      <value>$store.dataForm.classId</value>
      <webElementGuid>4dfbf36a-7ad3-4503-b27e-9934c947544c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-on:change.debounce</name>
      <type>Main</type>
      <value>$store.dataForm.changeClass()</value>
      <webElementGuid>2067f1eb-a481-4e13-b988-22be6fa85791</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>4</value>
      <webElementGuid>4c77e816-c5dd-4efc-b4b3-b177a2ffa546</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;main-form&quot;]/div[@class=&quot;track-form&quot;]/div[@class=&quot;page page-2&quot;]/div[@class=&quot;block-kelas-form&quot;]/div[@class=&quot;container-kelas-choice&quot;]/div[@class=&quot;container-choice&quot;]/input[1]</value>
      <webElementGuid>f0627bcd-20af-436c-a5b3-73436b582c5e</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@name='kelas_form_name']</value>
      <webElementGuid>c71311aa-ad7d-44b4-b37b-b40ece413e82</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[3]/div/div/div[2]/div/div/input</value>
      <webElementGuid>2c33a7cd-44c3-440a-a49c-bd56fee715f6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/div/input</value>
      <webElementGuid>79165447-3d2b-4dbe-91d9-fadef165683e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'radio' and @name = 'kelas_form_name']</value>
      <webElementGuid>696d16b7-6f32-4aab-96a9-8ad560b1b479</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
